{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-kannada-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-kannada-vf-fonts_function_install",
            "desc": "测试软件包是否能通过包管理器成功安装"
        },
        {
            "name": "test_google-noto-serif-kannada-vf-fonts_function_check",
            "desc": "测试安装后软件包文件（如字体文件）是否存在于系统指定目录中"
        },
        {
            "name": "test_google-noto-serif-kannada-vf-fonts_function_usage",
            "desc": "测试字体是否能在支持Kannada脚本的应用程序（如LibreOffice、浏览器）中正常显示"
        },
        {
            "name": "test_google-noto-serif-kannada-vf-fonts_function_uninstall",
            "desc": "测试软件包是否能通过包管理器成功卸载，并确认相关字体文件被移除"
        }
    ]
}